body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  height: 100%;
  display: flex;
  flex-direction: column;
  font-family: Montserrat;
}

.header {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
}


.a-bottom-link {
  color: #ffffff;
  font-size: clamp(0.9rem, 1vw + 0.4rem, 1.2rem);
  text-decoration: none;
}

.a-bottom-link:hover {
  text-decoration: underline dashed #ffffff;
  /* transform: scale(1.2); */
}


.logo {
  width: 70px;
}

main {
  flex: 1;
}

.content {
  margin: 0 auto;
  padding: 10px;
  width: 90%;
}

.content p, li{
  line-height: 1.5;
}

.content h1 {
  margin: 10px;
  padding: 10px;
  text-align: center;
}

footer {
  background: #0061ff;
  color: white;
  text-align: center;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  padding: 10px;
}

footer h3,
footer h4 {
  margin: 5px 0;
}

.address,
.footer-links,
.get-in-touch {
  margin: 10px;
  width: 300px;
}

.footer-links {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.footer-links a {
  color: #fff;
  text-decoration: none;
  font-size: clamp(0.9rem, 1vw + 0.3rem, 1.1rem);
}

.footer-links a:hover {
  text-decoration: underline;
}

.copyrights {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  background: #ffffff;
  color: #0061ff;
}

.copyrights a {
  color: #0061ff;
  font-size: 1rem;
  text-decoration: none;
}

.copyrights a:hover {
  text-decoration: underline dashed #0061ff;
}


@media (max-width: 768px) {

  .logo {
    width: 50px;
  }
}